FAILLE DE SECURITE JOOMLA – Gridbox com_gridbox, 2.4.0, Multiple Vulnerabilities

FAILLE DE SECURITE JOOMLA – Gridbox com_gridbox, 2.4.0, Multiple Vulnerabilities
5 (100%) 5 votes

FAILLE DE SECURITE JOOMLA – Gridbox com_gridbox, 2.4.0, Multiple Vulnerabilities

Gridbox com_gridbox from balbooa.com, 2.4.0 and previous versions, multiple vulnerabilities including XSS, SQLi, arbitratry file download, insecure file upload, directory traversal.

WP Facebook Auto Publish Powered By : XYZScripts.com